<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>詳細参照画面</title>
</head>
<body>
<div class="info" align="right" style="background-color: black; width: 100%; word-spacing: 30px">
<class style="color: white">ユーザ名さん</class>
<a href="login.html" style="color: red">ログアウト</a></div>
    <h1 style="font-size:30px;text-align:center;">ユーザ情報詳細参照</h1>
    
   <div align="center">
           <table border="0">
               <form action="list.html" method="get">
                    <tr>
                        <th>
                           ログインID
                        </th>
                         <td></td>
                     </tr>
                      <tr>
                          <th>
                             ユーザ名
                         </th>
                         <td></td>
                     </tr>
                   <tr>
                          <th>
                             生年月日
                         </th>
                         <td></td>
                     </tr>
                   <tr>
                          <th>
                             登録日時
                         </th>
                         <td></td>
                     </tr>
                   <tr>
                       <th>更新日時</th>
                       <td></td>
                   </tr>
                  </form>
              </table>
         </div>
        
        
            
<div class="info" align="left" style="color:blue">
    <a href="userlist.html">戻る</a></div>
    </body>
</html>

